What nodejs version should we import


(Lorenzo "Palinuro" Faletra) #1

hello parrots, what version of nodejs would you like to have in the parrot repository?

by now the supported upstream versions are 8 and 9 with 8 being the LTS version and 9 being the current stable

we currently included nodejs 8, but if the community wants to have nodejs 9 i can easily import it

  • nodejs 8 (LTS)
  • nodejs 9 (current)

0 voters